index_title=Mòduls Perl
index_name=Mòdul
index_sub=Submòduls
index_version=Versió
index_desc=Descripció
index_date=Instal·lat
index_installmsg=Selecciona un nou mòdul Perl per compilar i instal·lar.
index_cpan=Des de CPAN, anomenat
index_refresh=Refresca la llista de mòduls des de CPAN
index_local=Des d'un fitxer local
index_uploaded=Des d'un fitxer pujat
index_ftp=Des de FTP o URL HTTP
index_installok=Instal·la
index_return=a la llista de mòduls
index_pversion=Versió Perl $1

download_err=No he pogut instal·lar el mòdul
download_elocal=No s'ha donat cap fitxer local
download_elocal2='$1' no existeix
download_eupload=El teu navegador no suporta càrregues de fitxers
download_eurl=L'URL '$1' és incomprensible
download_edir=No és un directori vàlid $1
download_etar=No he pogut extreure el fitxer tar: $1
download_emod=No és un mòdul Perl vàlid
download_title=Instal·lació de Mòdul
download_header=Opcions d'instal·lació del mòdul
download_mod=Nom del mòdul
download_ver=Versió
download_act=Acció d'instal·lació
download_src=Font
download_m=Només compilació
download_mt=Compilació i test
download_mi=Compilació i instal·lació
download_mti=Compilació, test i instal·lació
download_cont=Procedeix amb la instal·lació
download_epackages=URL de mòduls CPAN incorrecta
download_ecpan=No s'ha trobat el mòdul $1 a la llista de mòduls de CPAN
download_args=Arguments de <tt>Makefile.PL</tt>

install_title=Instal·lació de Mòdul
install_untar=Desempaquetant el fitxer del mòdul
install_make=Compilant el mòdul
install_test=Verificant el mòdul
install_install=Instal·lant el mòdul
install_loop=S'ha detectat un possible bucle infinit a la sortida!
install_done_0=La compilació de $1 ha reeixit.
install_done_1=La compilació i verificació de $1 han reeixit.
install_done_2=La compilació i instal·lació $1 han reeixit.
install_done_3=La compilació, verificació i instal·lació de $1 han reeixit.
install_err2=També pots instal·lar el mòdul des de CPAN amb l'ordre $1
install_err=La instal·lació de $1 ha fallat. Comprova la sortida i prova d'instal·lar-lo a mà.
install_exec=Executant $1 ..
install_efile=El fitxer $1 del mòdul ja no existeix

cpan_sel=Mòduls de $1 ..
cpan_title=Selecció de mòdul Perl
cpan_search=Busca mòduls anomenats
cpan_match=Mòduls qu coincideixen amb $1...
cpan_none=No s'ha trobat cap coincidència.

edit_title=Detalls del Mòdul
edit_header=Informació del mòdul
edit_mod=Nom del mòdul
edit_desc=Descripció
edit_date=Instal·lat a
edit_subs=Submòduls
edit_header2=Documentació del mòdul
edit_file=Fitxer del mòdul
edit_none=No n'hi ha cap de disponible
edit_return=detalls del mòdul
edit_uninstall=Desinstal·la el mòdul i els submòduls
 
uninstall_title=Desisntal·la el Mòdul
uninstall_rusure=Segur que vols desinstal·lar el mòdul Perl $1? S'esborraran els següents fitxers:
uninstall_rusure2=Segur que vols desinstal·lar el mòdul Perl $1 i el(s) submòdul(s) $2?<br>S'esborraran els següents fitxers:
uninstall_ok=Desinstal·la'l ja

